Subject: Re: bug#10824: 24.0.93; (windows) control down-mouse-3 event can not be triggered

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Feb 2012 18:55:51 +0200

> Date: Thu, 16 Feb 2012 12:12:45 +0800
> From: Xin Wang <[email-masked]>
> 
> emacs -Q
> 
> C-h k
> 
> press control + down-mouse-3, nothing happens.

I cannot reproduce this.  When I press C-mouse-3, Emacs pops a menu;
if I then select one of the menu items, I get the description of the
function invoked by that menu item.

Perhaps you configured your mouse in some special way?  Or maybe
(gasp!) its 3rd button is not working?